MacPython/Leopard - PythonInfo Wiki


Some people have legitimate reasons for wanting to install IDLE on Leopard. E.g., even though Leopard's Xcode 3.0 (and later) supports Python development, it does so in a heavyweight, support-all-of-Cocoa fashion. And educators teaching Python who wish to do so in a platform-agnostic way may also be best served by IDLE.

The following steps will allow the installation of IDLE.app (and other MacPython 2.5 extras, such as Build Applet.app) on a Leopard machine without any redundant elements and without any conflicts with the pre-installed Python environment.... continues on http://wiki.python.org/moin/MacPython/Leopard

Cite this blog post:


Michele Pasin. MacPython/Leopard - PythonInfo Wiki. Blog post on www.michelepasin.org. Published on Feb. 25, 2009.

Comments:


See also: